Subject: Altair font - anyone identify?

From: "r.stek" <[email-masked]>
Date: Wed Jul 30 23:56:50 2003

I am attempting to make a reproduction name plate for an Altair
8800.  I can try out various OCR-like fonts, but I was hoping
that someone might have already identified the same or a similar
font to the one used on the bottom of the front panel.  If I
can successfully do this, I'd certainly be willing to make them
available to list members.

Contest:  who can come up with the cleverest place to put one
of these OTHER than on the front of an Altair?

Bob Stek
Saver of Lost Sols